{
  "item.wishlist.bauble": "Bauble",
  "wishlist.advancements.use_grimoire.title": "Bound Pages and Spells",
  "wishlist.advancements.use_grimoire.description": "Bind magic tools in a magic book",
  "magic.too_many_books":"You can only rebind one book at once",
  "magic.rebind":"Book rebinded",
  "magic.bauble_broke":"Bauble broke!"
}
